[Markdown]
lexer=markdown

style.0=Regular text
style.1=Special,
style.2="**" - Strong emphasis,fore:#224466,bold
style.3="__" - Strong emphasis;fore:#224466,bold
style.4='*' - Emphasis,fore:#663300,italics
style.5='_' - Emphasis,fore:#663300,italics
style.6="#" - Level-one header,fore:#5183C4,bold,Courier New
style.7="##" - Level-two header,fore:#5183C4,bold,Courier New
style.8="###" - Level-three header,fore:#5183C4,bold,Courier New
style.9="####" - Level-four header,fore:#5183C4,bold,Courier New
style.10="#####" - Level-five header,fore:#5183C4,bold,Courier New
style.11="######" - Level-six header,fore:#5183C4,bold,Courier New
style.12=Prechar,back:#EEEEAA,fore:#000000
style.13="- ", "* ", "+ " - Unordered list item,fore:#555555
style.14="1. " to "9. ", "#. " - Ordered list item,fore:#555555
style.15="> " - Block quote,fore:#000088
style.16="~~" - Strikeout,back:#A9BA9D,fore:#18453B,Courier New
style.17="---", "***", "___" - Horizontal rule,fore:#555555,bold,Courier New
style.18="[]", "![]" - Link or image,fore:#0000AA,underlined
style.19='`' - Inline code,back:#EEEEEE,fore:#000088,Courier New
style.20="``" - Inline code (quotes code containing a single backtick),back:#EEEEEE,fore:#000088,Courier New
style.21="~~~" - Code block,back:#EEEEEE,fore:#000088,Courier New